@charset "UTF-8";

body {
    opacity: .1;
    animation: bodyAppear .3s .3s forwards;
}

@keyframes bodyAppear {
    0% {
        opacity: .1;
    }

    100% {
        opacity: 1;
    }
}


@media screen and (min-width:768px) {}

@media screen and (min-width:1025px) {}

/*============================
	kv 
============================*/

.kv {
    margin-top: 52px;
}

.kv__swiper {
    width: 100%;
    margin: 0 auto;
}

.kv__mov {
    width: 100%;
    object-fit: cover;
    width: 100%;
    min-height: 400px;
}


.kv__copy {
    width: fit-content;
    z-index: 99;
    color: #fff;
    white-space: nowrap;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);

    .txt {
        font-size: min(2rem, 6vw);
        letter-spacing: .075em;
        white-space: nowrap;
        font-weight: 800;
    }
}

.kv__scroll {
    position: absolute;
    max-width: 12px;
    min-width: 8px;
    width: calc((12/1920)*100%);
    left: 5%;
    top: 90%;
    transform: translate(-50%, -50%);
    z-index: 9;

}

.kv__copy .slide-in,
.kv__copy .slide-in_inner {
    animation-duration: 1s;
    animation-delay: .3s;
}

@keyframes copyAnime {
    0% {
        opacity: 0;
        transform: translateY(20px);
    }

    100% {
        opacity: 1;
        transform: translateY(0);
    }
}

/* swiper */
.kv__swiper-area {
    position: relative;
}

.swiper__imgwrap {
    overflow: hidden;
    display: block;
}


.kv .swiper-slide-active .swiper__imgwrap img,
.kv .swiper-slide-duplicate-active .swiper__imgwrap img,
.kv .swiper-slide-prev .swiper__imgwrap img {
    animation: zoom-out 6s linear 0s 1 normal both;
}

@keyframes zoom-out {
    0% {
        transform: scale(1.1);
    }

    100% {
        transform: scale(1);
    }
}


.kv .swiper-pagination {
    left: 50%;
    bottom: 5%;
    z-index: 99;
    display: flex;
    justify-content: center;
    align-items: center;
    width: fit-content;
    transform: translate(-50%);
}


.kv .swiper-pagination-bullet {
    display: block;
    width: 8px;
    height: 8px;
    z-index: 9;
    background: #fff;
    border-radius: 50% !important;
    margin: 0 8px !important;
    opacity: 1;

}

.kv .swiper-pagination-bullet-active {
    opacity: 1;
    background: #bc1212;
}


.k-swiper-button-prev {
    position: absolute;
    margin: 0;
    width: 40px;
    height: 40px;
    left: 0;
    top: 50%;
    z-index: 9;
    transform: translate(-50%, -50%);

}

.k-swiper-button-next {
    position: absolute;
    margin: 0;
    width: 40px;
    height: 40px;
    left: 100%;
    top: 50%;
    z-index: 9;
    transform: translate(-50%, -50%);

}

.k-swiper-button-prev::before {
    content: "";
    position: absolute;
    background: url(../images/sw_arw_prv.png) no-repeat center center/contain;
    top: 50%;
    left: 50%;
    width: 100%;
    height: 100%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    cursor: pointer;
}

.k-swiper-button-next::before {
    content: "";
    position: absolute;
    background: url(../images/sw_arw_next.png) no-repeat center center/contain;
    top: 50%;
    left: 50%;
    width: 100%;
    height: 100%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    cursor: pointer;
}

.swiper-button-disabled {
    opacity: .5;
    pointer-events: none;

}


@media screen and (min-width:768px) {
    .kv {
        margin-top: 62px;
    }


    .kv__copy {
        top: 50%;
        left: 50%;

        .txt {
            font-size: min(4.9rem, 3vw);
        }
    }


}



@media screen and (min-width:1025px) {
    .kv {
        margin-top: 0;
        padding: 0;
    }


    .kv__copy {
        top: 50%;
        left: 50%;

        .txt {
            font-size: min(4.9rem, 3vw);
        }
    }

}

/*============================
   about
============================*/
.about {
    padding: 60px 0;
    color: #fff;
}

.about__img {
    max-width: 340px;
    margin: 0 auto 30px;

    &:last-child {
        margin-bottom: 0;
    }
}

.about__caption {
    padding-left: 1.5em;
    position: relative;
    width: fit-content;
    margin: 1em auto 0;

    &::before {
        content: "";
        position: absolute;
        width: 1em;
        height: 1em;
        background: url(../images/about_check.png) no-repeat center center/contain;
        left: 0;
        top: 50%;
        transform: translate(0, -50%);
    }
}

@media screen and (min-width:768px) {
    .about {
        padding: 80px 0;
    }

    .about__img {
        width: 32%;
        margin: 0;
    }

    .about__caption {
        padding-left: 1.5em;
        margin: 1em auto 0;

    }

}

@media screen and (min-width:1025px) {
    .about {
        padding: 120px 0;
    }

    .about__img {
        width: 32%;
    }

    .about__caption {
        padding-left: 1.5em;
        margin: 1em auto 0;

    }

}

/*============================
   voice
============================*/
.voice {
    padding: 60px 0;
    background: url(../images/voice_bg.jpg) no-repeat center center/cover;
    color: #fff;
}

.voice__box {
    padding: 20px 5%;
    background: rgba(5, 5, 5, .7);
}

@media screen and (min-width:768px) {
    .voice {
        padding: 80px 0;
    }

    .voice__box {
        padding: 30px 5%;
    }
}

@media screen and (min-width:1025px) {
    .voice {
        padding: 120px 0;
    }

    .voice__box {
        max-width: 1200px;
        margin: 0 auto 50px;
        padding: 30px 3% 50px;
    }
}

/*============================
   menu
============================*/
.menu {
    padding: 60px 0;
    color: #fff;
}

.menu__atc {
    margin-bottom: 30px;

    &:last-child {
        margin-bottom: 0;
    }
}

.menu__txtwrap {
    padding: 10px 0 0;
}

.menu__h3 {
    margin-left: 70px;
    position: relative;
    padding-bottom: .5em;
    border-bottom: solid .5px #fff;

    .num {
        width: 70px;
        padding-bottom: .5em;
        position: absolute;
        left: -70px;
        top: 1px;
        white-space: nowrap;
        text-align: center;
        background: url(../images/menu_line.png) no-repeat right bottom/100%;

        .container {
            display: block;
            width: fit-content;
        }

        .fs-20 {
            display: block;
            font-weight: 600;
            line-height: 1;
        }

        .fs-80 {
            display: block;
            letter-spacing: 0;
            font-size: 3rem;
            line-height: 1;
            font-weight: 600;
        }
    }
}

.menu__atc:nth-child(even) {
    .menu__h3 {
        margin-left: auto;
        margin-right: 70px;

        .num {
            left: auto;
            right: -70px;
            background: url(../images/menu_line02.png) no-repeat left bottom/100%;

            .container {
                margin: 0 0 0 auto;
            }


        }
    }
}

@media screen and (min-width:768px) {
    .menu {
        padding: 80px 0;
    }

    .menu__atc {
        margin-bottom: 40px;

    }

    .menu__img {
        width: 45%;
    }

    .menu__txtwrap {
        padding: 0;
        width: 48%;
    }

    .menu__h3 {
        margin-left: 0;
        padding-bottom: .5em;
        border-bottom: solid .5px #fff;

        .num {
            width: 80px;
            padding-bottom: .5em;
            left: -80px;
            top: -2px;

            .fs-80 {
                font-size: 4rem;

            }
        }
    }

    .menu__atc:nth-child(even) {
        flex-direction: row-reverse;

        .menu__h3 {
            margin-right: 0;

            .num {
                right: -80px;

            }
        }
    }
}

@media screen and (min-width:1025px) {
    .menu {
        padding: 120px 0;
    }

    .menu__atc {
        margin-bottom: 60px;

    }

    .menu__img {
        width: 45%;
    }

    .menu__txtwrap {
        width: 50%;
    }

    .menu__txtwrap--inner {
        max-width: 550px;
    }

    .menu__h3 {

        border-bottom: solid .5px #fff;

        .num {
            width: 110px;
            padding-bottom: .5em;
            left: -109px;
            top: -22px;

            .fs-80 {
                font-size: 8rem;
            }
        }
    }

    .menu__atc:nth-child(even) {
        flex-direction: row-reverse;

        .menu__txtwrap--inner {
            margin: 0 0 0 auto;
        }

        .menu__h3 {
            margin-right: 0;

            .num {
                right: -109px;

            }
        }
    }
}

/*============================
   staff
============================*/
.staff {
    padding: 60px 0;
    background: url(../images/staff_bg.jpg) no-repeat center center/cover;
    color: #fff;
}

.staff__txtwarp {
    margin-bottom: 50px;
}

.staff__txt {
    width: fit-content;
    margin: 0 auto 30px;
}

.staff__btn {
    margin: 0 auto;
}

.staff__img {
    position: relative;
    margin: 0 auto 50px;
    max-width: 385px;

    &:last-child {
        margin-bottom: 0;
    }

    & a {
        display: block;
        width: 100%;
        height: 100%;
    }

    .btn {
        max-width: 90px;
        width: 60px;
        right: 5%;
        top: 0;
        transform: translate(0, -50%);
        position: absolute;
    }
}

.staff__h3 {
    position: absolute;
    width: 100%;
    left: 0;
    bottom: 0;
    background: rgba(0, 0, 0, .8);
    padding: 1em;
    color: #fff;
    white-space: nowrap;

    .font-en {
        font-size: 3rem;
        display: block;
        font-weight: 600;
        line-height: 1;
    }

    .txt {
        font-size: 1.4rem;
    }
}

@media screen and (min-width:768px) {
    .staff {
        padding: 80px 0;
    }

    .staff__txtwarp {
        margin-bottom: 0;
        width: 40%;
    }

    .staff__items {
        width: 55%;
    }

    .staff__txt {
        margin: 0 0 30px;
    }

    .staff__btn {
        margin: 0;
    }

    .staff__img {
        margin: 0;
        width: 48%;
        max-width: 385px;

        & a {
            display: block;
            width: 100%;
            height: 100%;
        }

        .btn {
            max-width: 90px;
            width: 60px;
            right: 3%;
            top: 0;
        }
    }

    .staff__h3 {
        padding: 1em;

        .font-en {
            font-size: 3rem;
        }

        .txt {
            font-size: 1.4rem;
        }
    }
}

@media screen and (min-width:1025px) {
    .staff {
        padding: 200px 0;
    }

    .staff__txtwarp {
        margin-bottom: 0;
        width: 40%;
    }

    .staff__txtwrap--inner {
        width: fit-content;
        margin: 0 auto;
    }

    .staff__items {
        width: 55%;
    }

    .staff__txt {
        margin: 0 0 80px;
    }

    .staff__btn {
        margin: 0;
    }

    .staff__img {
        width: 48%;

        .btn {
            max-width: 90px;
            width: fit-content;
            right: 3%;
            top: 0;
        }
    }

    .staff__h3 {
        padding: 1em 1.5em;

        .font-en {
            font-size: 3rem;
        }

        .txt {
            font-size: 1.4rem;
        }
    }
}

/*============================
   gallery
============================*/
.gallery {
    padding: 60px 0 0;
}

.gall__ttl {
    .box {
        border-color: #000000;

        &::before,
        &::after {
            background-color: #000000;
        }
    }
}

.gall__items {
    display: flex;
}

.gall__img {
    width: 48%;
    margin-bottom: 10px;
}

@media screen and (min-width:768px) {
    .gallery {
        padding: 80px 0 0;
    }

    .gall__img {
        width: 32%;
        max-width: 328px;
        margin-bottom: 15px;
    }
}

@media screen and (min-width:1025px) {
    .gallery {
        padding: 150px 0 0;
    }

    .gall__img {
        width: 32%;
        margin-bottom: 40px;
    }
}


/*============================
   news
============================*/
.news {
    padding: 60px 0;

}

.news__ttl {
    .box {
        border-color: #000000;

        &::before,
        &::after {
            background-color: #000000;
        }
    }
}

.news__atc {
    margin-bottom: 1.5em;

    & a {
        display: block;
        align-items: center;
        width: 100%;
        height: 100%;
    }

    &:last-child {
        margin-bottom: 0;
    }
}

.news__date {
    font-weight: bold;
}

.news__atc--ttl {
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    margin-top: 0;

}

@media screen and (min-width:768px) {
    .news {
        padding: 80px 0;

    }

    .news__atcwrap {
        max-width: 800px;
        margin: 0 auto 40px;
    }

    .news__atc {
        margin-bottom: 1.5em;

        & a {
            display: flex;
        }

    }

    .news__date {
        margin-right: 1em;
    }


}

@media screen and (min-width:1025px) {
    .news {
        padding: 120px 0;

    }

    .news__atcwrap {
        max-width: 800px;
        margin: 0 auto 60px;
    }

    .news__atc {
        margin-bottom: 1.5em;

    }

    .news__date {
        margin-right: 2em;
    }

}

/*============================
   recruit
============================*/
.recruit {
    padding: 60px 0;
    background: url(../images/recruit_bg.jpg) no-repeat center center/cover;
    color: #fff;
}

.rec__box {
    padding: 20px 5%;
    background: rgba(5, 5, 5, .7);
}

@media screen and (min-width:768px) {
    .recruit {
        padding: 80px 0;
    }

    .rec__box {
        padding: 30px 5%;
    }

    .rec__txt {
        text-align: center;
    }
}

@media screen and (min-width:1025px) {
    .recruit {
        padding: 60px 0 100px;
    }

    .rec__box {
        padding: 60px 5% 40px;
        max-width: 1200px;
        margin: 0 auto;
    }

}